# Mono.DocTest.IProcess

DocTest : Mono.DocTest Namespace

# IProcess Interface

Documentation for this section has not yet been entered.

## Syntax

public interface IProcess

## Remarks

Documentation for this section has not yet been entered.

## Requirements

Namespace: Mono.DocTest
Assembly: DocTest (in DocTest.dll)
Assembly Versions: 0.0.0.0

## Members

## Extension Methods

static

ToEnumerable<T> (this T) : IEnumerable<T>

> Documentation for this section has not yet been entered.

## Member Details